{
  "deviceOrientation": "portrait",
  "showStatusBar": false,
  "networkTimeout": {
    "request": 30000,
    "connectSocket": 30000,
    "uploadFile": 30000,
    "downloadFile": 30000
  },
  "navigateToMiniProgramAppIdList":
  [
    "wx0bc0b4ebe52a48ea",
  "wxdf51bc3c00cd1778",
  "wx037309b92888e0bf",
  "wx00fff3dace9ea6c5",
  "wx6ea3c6558211a32d",
  "wxeffbb2fce417d697", 
  "wxcd778c740cb72626",
  "wx73f7eb1779ac60ec",
  "wx142c329852a77c2f",
  "wxc55102dcc1a935d6"
  ],
  "subpackages":[{"name":"subpackage","root":"subpackage/res"}],
  "openDataContext":"openDataContext"
}